{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-19T15:01:13.768114", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-19T15:01:13.768114"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 5829870, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 154972, 
            "end": 356782, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif,luth", 
                    "mesure": "", 
                    "personnages": "Coro di Divinita,Nettuno,Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0.0, 
                    "type_travail": "Mise en place du décor", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 356782, 
            "end": 975776, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Coro di Divinita,Nettuno,Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 975776, 
            "end": 1470233, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "", 
                    "acte": 1.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 1470233, 
            "end": 1649122, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 1649122, 
            "end": 1757254, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 1757254, 
            "end": 1940621, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Coro di Divinita,Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0.0, 
                    "type_travail": "Mise en place du décor,Gestuelle", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 1940621, 
            "end": 1971009, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Coro di Divinita,Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "La discordia a des mouvements névrotiques, mais plus larges, plus loin du corps", 
                    "scene": 0, 
                    "type_travail": "Gestuelle,Définition du personnage", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 1971009, 
            "end": 2094431, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Coro di Divinita,Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Mise en place du décor,Gestuelle", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 2094431, 
            "end": 2124769, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Coro di Divinita,Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "les déesses continuent les cris autour de la pomme", 
                    "scene": 0, 
                    "type_travail": "Couleur de la voix,Coopération chef/mes", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 2124769, 
            "end": 2188436, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Coro di Divinita,Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 0, 
                    "type_travail": "Accessoire,Adresse,Couleur de la voix", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 2188436, 
            "end": 2271377, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "Déplacement,Gestuelle", 
                    "acte": 1.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 2271377, 
            "end": 2428893, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Accessoire,Déplacement,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 2428893, 
            "end": 2541007, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "Quand Nettuno chante fort, essai d'une nouvelle idée : au lieu de reculer effrayé, ils le regardent, l'air de dire : \"qu'est-ce qu'il chante bien!\"", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Relation entre les personnages,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 2541007, 
            "end": 2810656, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Déplacement,Gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 2810656, 
            "end": 2855028, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "Quand Nettuno s'endort, c'est seulement la tête qui tombe", 
                    "scene": 1, 
                    "type_travail": "Gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 2855028, 
            "end": 2870156, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "119", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 2870156, 
            "end": 2911602, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "69", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2911602, 
            "end": 2982291, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "69", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Définition du personnage,Adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2982291, 
            "end": 3083235, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "99", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 3083235, 
            "end": 3144773, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "99", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Définition du personnage,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 3144773, 
            "end": 3196365, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "119", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 3196365, 
            "end": 3238905, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "119", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Relation entre les personnages,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 3238905, 
            "end": 3338952, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "123", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 3338952, 
            "end": 3396575, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "179", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 3396575, 
            "end": 3429950, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "179", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 3429950, 
            "end": 3490519, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "179", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Gestuelle", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 3490519, 
            "end": 3501637, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "179", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Recherche", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 3501637, 
            "end": 3541112, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 3541112, 
            "end": 3623939, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Définition du personnage,Recherche", 
                    "acte": 1.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 3623939, 
            "end": 3708727, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo,Coro di Divinita,Nettuno", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 3708727, 
            "end": 3866457, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 3866457, 
            "end": 3895818, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "272", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "Au début, Teseo et Peritoo se renvoient la balle, ils se poussent l'un l'autre. ", 
                    "scene": 2, 
                    "type_travail": "Définition du personnage,Relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 3895818, 
            "end": 4006036, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "23", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 4006036, 
            "end": 4072689, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "23", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "Relation entre les personnages,Recherche,Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 4072689, 
            "end": 4167723, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "32", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 4167723, 
            "end": 4204072, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 4204072, 
            "end": 4226331, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "Essai d'une autre sortie pour éviter qu'ils ne se croisent", 
                    "scene": 3, 
                    "type_travail": "Déplacement,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 4226331, 
            "end": 4252576, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "76", 
                    "personnages": "Teseo,Peritoo", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 4252576, 
            "end": 4425484, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 4425484, 
            "end": 4439241, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 4439241, 
            "end": 4506903, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "110", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 4506903, 
            "end": 4878838, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "110", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Costume,Déplacement,Définition du personnage,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 4878838, 
            "end": 5099889, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "76", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 5099889, 
            "end": 5417556, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "76", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "Costume,Définition du personnage,Modification de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 5417556, 
            "end": 5510470, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "110", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 5510470, 
            "end": 5589363, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 5589363, 
            "end": 5636849, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "Menelao et Diomede ont inventé une pièce, mais un autre comédien, avec une autre pièce arrive et vient les déranger", 
                    "scene": 4, 
                    "type_travail": "Définition du personnage,Relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 5636849, 
            "end": 5829870, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,luth", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "Costume", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }
    ]
}